[Desktop Entry]
Name=Akregator
Name[ne]=एक्रिगेटर
Exec=akregator %i %m -caption "%c"
Icon=akregator
Type=Application
X-DocPath=akregator/index.html
GenericName=RSS Feed Reader
GenericName[af]=RSS stroom leser
GenericName[bg]=Четец на новости RSS
GenericName[ca]=Lector d'enllaços RSS
GenericName[cs]=Čtení RSS kanálů
GenericName[da]=RSS-Kildelæser
GenericName[de]=Anzeige von RSS-Nachrichtenquellen
GenericName[el]=Αναγνώστης ροών RSS
GenericName[eo]=RSS-flulegilo por diskutrondoj
GenericName[es]=Lector de orígenes RSS
GenericName[et]=RSS-uudistevoogude lugemisvahend
GenericName[eu]=RSS iturri Irakurlea
GenericName[fa]=خوانندۀ خوراندن RSS
GenericName[fi]=RSS-syötelukija
GenericName[fr]=Lecteur de flux RSS
GenericName[fy]=RSS-nijsoanfierlêzer
GenericName[ga]=Léitheoir na bhFothaí RSS
GenericName[gl]=Lector de Novas por RSS
GenericName[he]=קורא חדשות (RSS)
GenericName[hu]=RSS hírolvasó
GenericName[is]=RSS fréttaforrit
GenericName[it]=Lettore Fonti RSS
GenericName[ja]=RSS ニュースリーダー
GenericName[kk]=RSS жаңалықтарын оқу
GenericName[km]=កម្មវិធី​អាន​មតិព័ត៌មាន RSS
GenericName[ko]=RSS 피드 리더
GenericName[lt]=RSS kanalų skaitytuvė
GenericName[ms]= Pembaca Suapan RSS
GenericName[nb]=Leser for RSS-kanal
GenericName[nds]=Kieker för RSS-Mellenströöm
GenericName[ne]=आरएसएस फिड रिडर
GenericName[nl]=RSS-feedlezer
GenericName[nn]=RSS-lesar
GenericName[pa]=RSS ਫੀਡ ਰੀਡਰ
GenericName[pl]=Program do przeglądania kanałów RSS
GenericName[pt]=Leitor de Fontes RSS
GenericName[pt_BR]=Leitor de Fontes de Notícias RSS
GenericName[ru]=Чтение лент новостей
GenericName[se]=RSS-gáldu logan
GenericName[sk]=Prehliadač RSS kŕmitok
GenericName[sl]=Bralnik virov RSS
GenericName[sr]=Читач RSS довода
GenericName[sr@Latn]=Čitač RSS dovoda
GenericName[sv]=Läsare av RSS-kanaler
GenericName[ta]=RSS பீஃட் வாசிப்பான்
GenericName[tr]=RSS Haber Kaynağı Okuyucu
GenericName[uk]=Програма для читання подач RSS
GenericName[uz]=RSS янгиликларни ўқувчи
GenericName[zh_CN]=RSS 种子阅读器
GenericName[zh_TW]=RSS Feed 閱讀器
Comment=An RSS Aggregator for TDE
Comment[af]='n RSS leser vir TDE
Comment[bg]=Четец на новости във формат RSS
Comment[ca]=Un lector RSS per TDE
Comment[cs]=RSS agregátor pro TDE
Comment[da]=En RSS Aggregator for TDE
Comment[de]=Ein RSS-Nachrichtensammler für TDE
Comment[el]=Ένας συσσωρευτής RSS για το TDE
Comment[eo]=RSS-akumulilo por TDE
Comment[es]=Un agregador de RSS para TDE
Comment[et]=TDE RSS-uudistevoogude lugemisvahend
Comment[eu]=TDE-ren RSS gehitzailea
Comment[fa]=انبوهه‌ساز RSSای برای TDE
Comment[fi]=RSS-syötelukija
Comment[fr]=Un lecteur de flux RSS pour TDE
Comment[fy]=In RSS-agregator foar TDE
Comment[ga]=Comhbhailitheoir RSS le haghaidh TDE
Comment[gl]=Un agregador de RSS para TDE
Comment[hu]=TDE-s hírolvasó RSS hírcsatornákhoz
Comment[is]=RSS fréttaforrit fyrir TDE
Comment[it]=Un concentratore TDE per RSS
Comment[ja]=TDE 用 RSS アグリゲータ
Comment[kk]=TDE-нің RSS жаңалық агрегаторы
Comment[km]=កម្មវិធី​អាន RSS សម្រាប់ TDE
Comment[ko]=TDE용 RSS 리더
Comment[ms]=Pengagregat RSS untuk TDE
Comment[nb]=En RSS-oppsamler for TDE
Comment[nds]=Tosamensteller för RSS-Mellenströöm vun TDE
Comment[ne]=केडीई का लागि एउटा आरएसएस एक्रिगेटर
Comment[nl]=Een RSS-agregator voor TDE
Comment[nn]=Ein RSS-lesar for TDE
Comment[pl]=Program podsumowujący kanały RSS dla TDE
Comment[pt]=Um Agregador RSS do TDE
Comment[pt_BR]=Um Agregador RSS para o TDE
Comment[ru]=Чтение лент новостей RSS
Comment[se]=TDE:a RSS-logan
Comment[sk]=Zhromažďovač RSS pre TDE
Comment[sl]=Zbiralnik RSS za TDE
Comment[sr]=Сакупљач RSS довода за TDE
Comment[sr@Latn]=Sakupljač RSS dovoda za TDE
Comment[sv]=En RSS-samlare för TDE
Comment[ta]=கேடியிக்கான ஒரு RSS சேர்ப்பான்
Comment[tr]=Bir TDE RSS Okuyucusu
Comment[uk]=Агрегатор RSS для TDE
Comment[uz]=TDE учун RSS янгиликларни ўқувчи
Comment[zh_CN]=TDE RSS 新闻收集器
Comment[zh_TW]=TDE 的 RSS 收集器
Terminal=false
Categories=Qt;TDE;Network;News;
X-DCOP-ServiceType=Unique
